@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background:#2e2e2e url(../images/sales-bg-repeat.jpg) repeat-y top center !important;}
.sales-bg-page{ background:url(../images/sales-bg.jpg) no-repeat center top;}
.sales-bg-rep{ background:url(../images/sales-bg-repeat-top.jpg) repeat-x top left;}
.clear{ margin:0; padding:0; clear:both}
.sales-main{ width:988px; margin:0 auto;}
.sales-top-email{ float:right; padding-right:82px; padding-top:27px;}

.sales-wraper-main{ width:988px; float:left; background:url(../images/sales-wraper-rep.jpg) repeat-y top center; margin-top:28px;}
.sales-wraper{ width:988px; float:left; background:url(../images/sales-wraper-top.jpg) no-repeat center top;}
.sales-content{ padding:70px 35px 30px 50px; float:left; width:885px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:15px; line-height:normal; position:relative;}
.sales-content p{font-family:Arial, Helvetica, sans-serif; color:#000; font-size:15px; line-height:normal}
.sales-content .title{ color:#0091dc; font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-weight:bold;}
.sales-content .title-20{ color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-weight:normal;}
.sales-content .title-34{ color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-size:34px; font-weight:normal;}
.sales-content .renef-img{ position:absolute; top:62px; left:20px; float:left;}
.sale-content-sep{ width:100%; height:7px; background:url(../images/sales-cont-sep.gif) repeat-x top left;}
.sales-footer{ height:113px; margin:0 auto; width:988px;}
.sales-footer .foot-copy{ float:left; padding-left:26px; padding-top:36px;}
.sales-footer .foot-logo{ float:right; padding-right:12px; padding-top:11px;}

.sales-content .video{float:right; border:10px solid #474747;webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}